## rust-iri-string 0.7.0

=== debian/changelog ===
rust-iri-string (0.7.0-1) unstable; urgency=medium

  * Package iri-string 0.7.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 23:05:30 +0200
