=== debian/control ===
Source: rust-iri-string
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.1-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.103-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iri-string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iri-string
X-Cargo-Crate: iri-string
Rules-Requires-Root: no

Package: librust-iri-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+std-dev (>= 2.4.1-~~),
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-serde-1+alloc-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-serde-1+std-dev (>= 1.0.103-~~)
Provides:
 librust-iri-string+alloc-dev (= ${binary:Version}),
 librust-iri-string+default-dev (= ${binary:Version}),
 librust-iri-string+memchr-dev (= ${binary:Version}),
 librust-iri-string+serde-dev (= ${binary:Version}),
 librust-iri-string+std-dev (= ${binary:Version}),
 librust-iri-string-0-dev (= ${binary:Version}),
 librust-iri-string-0+alloc-dev (= ${binary:Version}),
 librust-iri-string-0+default-dev (= ${binary:Version}),
 librust-iri-string-0+memchr-dev (= ${binary:Version}),
 librust-iri-string-0+serde-dev (= ${binary:Version}),
 librust-iri-string-0+std-dev (= ${binary:Version}),
 librust-iri-string-0.7-dev (= ${binary:Version}),
 librust-iri-string-0.7+alloc-dev (= ${binary:Version}),
 librust-iri-string-0.7+default-dev (= ${binary:Version}),
 librust-iri-string-0.7+memchr-dev (= ${binary:Version}),
 librust-iri-string-0.7+serde-dev (= ${binary:Version}),
 librust-iri-string-0.7+std-dev (= ${binary:Version}),
 librust-iri-string-0.7.0-dev (= ${binary:Version}),
 librust-iri-string-0.7.0+alloc-dev (= ${binary:Version}),
 librust-iri-string-0.7.0+default-dev (= ${binary:Version}),
 librust-iri-string-0.7.0+memchr-dev (= ${binary:Version}),
 librust-iri-string-0.7.0+serde-dev (= ${binary:Version}),
 librust-iri-string-0.7.0+std-dev (= ${binary:Version})
Description: IRI as string types - Rust source code
 This package contains the source for the Rust iri-string crate, packaged by
 debcargo for use with cargo and dh-cargo.
