=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets --all-features
Features: test-name=rust-iri-string:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-iri-string-dev:alloc
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets
Features: test-name=librust-iri-string-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets --no-default-features --features memchr
Features: test-name=librust-iri-string-dev:memchr
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets --no-default-features --features serde
Features: test-name=librust-iri-string-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-iri-string-dev:std
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iri-string 0.7.0 --all-targets --no-default-features
Features: test-name=librust-iri-string-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable
